.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.pane-node-body ol,
.pane-node-body ul {
  display: block;
  margin: 1.25rem 2.1875rem;
  font-size: 1rem; }
  .pane-node-body ol:not(ol),
  .pane-node-body ul:not(ol) {
    list-style-type: square; }
  .pane-node-body ol li,
  .pane-node-body ul li {
    padding-left: 0.625rem;
    padding-bottom: 0.75rem; }

.pane-node-field-tab .field-name-field-links a {
  display: inline;
  font-weight: 600;
  box-shadow: 0 0.0625rem 0 0 currentColor; }
  .pane-node-field-tab .field-name-field-links a:focus, .pane-node-field-tab .field-name-field-links a:hover {
    box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }

.panel-pane.empty {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0); }

.panel-pane .field-name-body a {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: normal;
  word-break: break-word;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto; }
  .panel-pane .field-name-body a:hover::after, .panel-pane .field-name-body a:hover::before, .panel-pane .field-name-body a:focus::after, .panel-pane .field-name-body a:focus::before {
    display: inline-block; }

.pane-node-field-author,
.pane-node-field-date {
  float: left;
  padding: 0.625rem 0;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-weight: 300;
  font-size: 0.875rem;
  line-height: 1;
  color: rgba(34, 31, 31, 0.5);
  clear: none !important; }
  .pane-node-field-author .prefix,
  .pane-node-field-date .prefix {
    float: left;
    margin-right: 0.3125rem; }
  .pane-node-field-author:not(.pane-node-field-date) .pane-content,
  .pane-node-field-date:not(.pane-node-field-date) .pane-content {
    margin-right: 0.3125rem; }
    .pane-node-field-author:not(.pane-node-field-date) .pane-content:after,
    .pane-node-field-date:not(.pane-node-field-date) .pane-content:after {
      content: '|';
      margin: 0 0.3125rem; }
  .pane-node-field-author .field-name-field-author,
  .pane-node-field-date .field-name-field-author {
    float: left; }
  .pane-node-field-author .field-item,
  .pane-node-field-date .field-item {
    float: left;
    color: inherit; }
    .pane-node-field-author .field-item.odd:before,
    .pane-node-field-date .field-item.odd:before {
      content: '\0026';
      padding: 0 5px; }

.pane-node-field-author ~ .pane-node-field-author .node-title {
  margin: 0.75rem 0 0.375rem;
  font-size: 1.125rem;
  line-height: 1.33333;
  color: #221F1F; }
  .pane-node-field-author ~ .pane-node-field-author .node-title a {
    color: inherit; }

.pane-node-field-author ~ .pane-node-field-author .group-speaker-info p {
  font-size: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71429; }

.pane-node-field-author ~ .pane-node-field-author .group-speaker-info .field-label-hidden .field-label-hidden {
  display: none; }

.pane-node-field-shareline-summary {
  margin: 1.5rem 0 2.25rem; }
  .pane-node-field-shareline-summary .pane-content {
    width: 80%;
    max-width: 37.5rem;
    margin: 0 auto; }
  .pane-node-field-shareline-summary h2.pane-title {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .pane-node-field-shareline-summary .shareline {
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.5rem;
    line-height: 1.4;
    font-style: italic;
    color: #221F1F; }
  .pane-node-field-shareline-summary .tweet {
    position: relative;
    margin-top: 1.5rem; }
    .pane-node-field-shareline-summary .tweet .button {
      position: relative;
      left: 2.125rem;
      cursor: pointer;
      font-weight: 600; }
      .pane-node-field-shareline-summary .tweet .button:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E032";
        position: absolute;
        top: 50%;
        left: -2.125rem;
        font-size: 1.5rem;
        line-height: 1;
        color: #221F1F;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    .pane-node-field-shareline-summary .tweet:active .button, .pane-node-field-shareline-summary .tweet:focus .button, .pane-node-field-shareline-summary .tweet:hover .button {
      box-shadow: 0 0.0625rem 0 0 currentColor; }
    .pane-node-field-shareline-summary .tweet .twitter-share-button {
      opacity: 0.0000000001; }
    .pane-node-field-shareline-summary .tweet iframe {
      position: absolute !important;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
      opacity: 0; }
  @media screen and (min-width: 46.25em) {
    .pane-node-field-shareline-summary {
      margin: 3rem 0; } }
  @media screen and (min-width: 64em) {
    .pane-node-field-shareline-summary {
      margin: 3.75rem 0; } }

.pane-node-field-disclaimer,
.pane-node-field-footnotes {
  padding: 1.5rem 0;
  border-top: 0.125rem solid rgba(157, 157, 156, 0.25); }
  .pane-node-field-disclaimer .field-label,
  .pane-node-field-footnotes .field-label {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .pane-node-field-disclaimer .field-name-field-disclaimer,
  .pane-node-field-footnotes .field-name-field-disclaimer {
    width: 100%; }
    .pane-node-field-disclaimer .field-name-field-disclaimer > .field-items,
    .pane-node-field-footnotes .field-name-field-disclaimer > .field-items {
      width: 100%; }
  .pane-node-field-disclaimer h2,
  .pane-node-field-disclaimer h3,
  .pane-node-field-disclaimer h4,
  .pane-node-field-disclaimer h5,
  .pane-node-field-footnotes h2,
  .pane-node-field-footnotes h3,
  .pane-node-field-footnotes h4,
  .pane-node-field-footnotes h5 {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.125rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0.75rem;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-top: 0.375rem !important; }
    @media screen and (min-width: 33.75em) {
      .pane-node-field-disclaimer h2,
      .pane-node-field-disclaimer h3,
      .pane-node-field-disclaimer h4,
      .pane-node-field-disclaimer h5,
      .pane-node-field-footnotes h2,
      .pane-node-field-footnotes h3,
      .pane-node-field-footnotes h4,
      .pane-node-field-footnotes h5 {
        font-size: 1.25rem;
        line-height: 1.875rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 46.25em) {
      .pane-node-field-disclaimer h2,
      .pane-node-field-disclaimer h3,
      .pane-node-field-disclaimer h4,
      .pane-node-field-disclaimer h5,
      .pane-node-field-footnotes h2,
      .pane-node-field-footnotes h3,
      .pane-node-field-footnotes h4,
      .pane-node-field-footnotes h5 {
        font-size: 1.375rem;
        line-height: 2.25rem;
        margin-bottom: 0.75rem;
        font-weight: 600; } }
  .pane-node-field-disclaimer li,
  .pane-node-field-disclaimer p,
  .pane-node-field-footnotes li,
  .pane-node-field-footnotes p {
    font-size: 0.75rem;
    line-height: 1.83333; }
  .pane-node-field-disclaimer li,
  .pane-node-field-footnotes li {
    padding-left: 0.75rem;
    margin-bottom: 1.125rem; }
  .pane-node-field-disclaimer a.extlink,
  .pane-node-field-footnotes a.extlink {
    display: inline;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: normal;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
    .pane-node-field-disclaimer a.extlink:after,
    .pane-node-field-footnotes a.extlink:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E002";
      display: inline;
      margin-left: 0.625rem;
      font-size: 0.875rem;
      line-height: 1.57143;
      color: inherit; }
    .pane-node-field-disclaimer a.extlink span,
    .pane-node-field-footnotes a.extlink span {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
  .pane-node-field-disclaimer.no-border,
  .pane-node-field-footnotes.no-border {
    border: 0; }
  @media screen and (min-width: 33.75em) {
    .pane-node-field-disclaimer li,
    .pane-node-field-disclaimer p,
    .pane-node-field-footnotes li,
    .pane-node-field-footnotes p {
      font-size: 0.875rem;
      line-height: 1.57143; } }
  @media screen and (min-width: 46.25em) {
    .pane-node-field-disclaimer h2,
    .pane-node-field-disclaimer h3,
    .pane-node-field-disclaimer h4,
    .pane-node-field-disclaimer h5,
    .pane-node-field-footnotes h2,
    .pane-node-field-footnotes h3,
    .pane-node-field-footnotes h4,
    .pane-node-field-footnotes h5 {
      font-size: 1.125rem;
      line-height: 1.2; } }
  @media screen and (min-width: 64em) {
    .pane-node-field-disclaimer a.extlink:after,
    .pane-node-field-footnotes a.extlink:after {
      font-size: 1.125rem;
      line-height: 1.33333; } }

.short-story {
  padding: 1.125rem 1.875rem;
  background-color: #F5F5F5; }
  .short-story .pane-wrapper {
    margin: 0 auto; }
  .short-story h2 {
    font-size: 1.375rem;
    line-height: 1.2; }
  .short-story p {
    font-size: 1rem;
    line-height: 1.5; }
  .short-story p > a {
    color: currentColor;
    box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0);
    font-size: inherit;
    transition-property: box-shadow;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .short-story p > a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    .short-story p > a:focus, .short-story p > a:hover {
      box-shadow: 0 0.0625rem 0 0 currentColor; }
    .short-story p > a:active:after, .short-story p > a:focus:after, .short-story p > a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
  .short-story a.extlink {
    margin-top: 0.375rem;
    color: #221F1F;
    font-weight: 700; }
    .short-story a.extlink:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E002";
      display: inline;
      margin-left: 0.625rem;
      font-size: 1rem;
      line-height: 1.5;
      vertical-align: bottom; }
    .short-story a.extlink span {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
  @media screen and (min-width: 46.25em) {
    .short-story {
      padding: 1.125rem 3.125rem;
      margin: 1.5rem -1.25rem 1.5rem 0; }
      .short-story h2 {
        margin-top: 1.5rem;
        margin-bottom: 1.125rem;
        font-size: 1.75rem; }
      .short-story p {
        font-size: 1.125rem;
        line-height: 1.33333; } }
  @media screen and (min-width: 64em) {
    .short-story {
      padding: 2.25rem 3.125rem;
      margin: 3rem -1.25rem 3rem 0; }
      .short-story .pane-wrapper {
        margin: 0 auto; } }
  @media screen and (min-width: 87.5em) {
    .short-story {
      margin: 3rem -3.75rem 3rem 0; } }

.pane-node-field-tags {
  padding: 1.5rem 0 1.125rem;
  border-top: 0.0625rem solid rgba(157, 157, 156, 0.25);
  border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25);
  margin: 0.75rem 0;
  font-size: 0.875rem;
  line-height: 2.28571; }
  .pane-node-field-tags .field-label {
    display: none; }
  .pane-node-field-tags .textformatter-list {
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    color: rgba(255, 255, 255, 0);
    margin-bottom: -0.25rem; }
  .pane-node-field-tags a {
    display: inline-block;
    padding: 0.25rem 1rem;
    margin-bottom: 0.25rem;
    color: #221F1F;
    font-weight: 700;
    background-color: #F5F5F5;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .pane-node-field-tags a:active, .pane-node-field-tags a:focus, .pane-node-field-tags a:hover {
      background-color: #DFDFDF;
      box-shadow: none; }
  @media screen and (min-width: 46.25em) {
    .pane-node-field-tags {
      font-size: 1rem;
      line-height: 2; }
      .pane-node-field-tags .field-label {
        float: left;
        padding-right: 0.375rem; } }

.links.inline,
.pane-node-links {
  float: left;
  width: 100%;
  padding: 0.9375rem 0;
  margin: 0; }
  .links.inline a,
  .pane-node-links a {
    position: relative;
    padding: 0.75rem 1.625rem 0.75rem 0;
    margin-right: 1.5rem;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F; }
    .links.inline a.download:before, .links.inline a.solid:before,
    .pane-node-links a.download:before,
    .pane-node-links a.solid:before {
      content: none; }
    .links.inline a.stroke.download.ext:before, .links.inline a.stroke.download:before,
    .pane-node-links a.stroke.download.ext:before,
    .pane-node-links a.stroke.download:before {
      content: none !important; }
    .links.inline a:after,
    .pane-node-links a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E017";
      position: absolute;
      top: 50%;
      right: 0;
      font-size: 1.125rem;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
    .links.inline a.share:after,
    .pane-node-links a.share:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E029"; }
    .links.inline a.print:after,
    .pane-node-links a.print:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E028"; }
    .links.inline a.download:after,
    .pane-node-links a.download:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E023"; }
    .links.inline a:active, .links.inline a:focus, .links.inline a:hover,
    .pane-node-links a:active,
    .pane-node-links a:focus,
    .pane-node-links a:hover {
      box-shadow: none; }
    .links.inline a.exp,
    .pane-node-links a.exp {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
    .links.inline a > span.ext,
    .pane-node-links a > span.ext {
      display: none; }
  .links.inline ul.links,
  .pane-node-links ul.links {
    list-style: none;
    padding: 0;
    margin: 0; }
    .links.inline ul.links > li,
    .pane-node-links ul.links > li {
      display: inline-block; }
    .links.inline ul.links > li,
    .pane-node-links ul.links > li {
      float: left;
      padding: 0;
      margin: 0; }
      .links.inline ul.links > li.last,
      .pane-node-links ul.links > li.last {
        margin-right: 0; }
  @media screen and (min-width: 33.75em) {
    .links.inline a,
    .pane-node-links a {
      padding-right: 2rem;
      font-size: 1rem; }
      .links.inline a:after,
      .pane-node-links a:after {
        font-size: 1.375rem; } }
  .links.inline .addtoany ul,
  .pane-node-links .addtoany ul {
    margin: 0; }
  .links.inline .addtoany li.single,
  .pane-node-links .addtoany li.single {
    display: none; }
  .links.inline .addtoany li.parent,
  .pane-node-links .addtoany li.parent {
    display: block;
    position: relative; }
  .links.inline .addtoany a.main-share,
  .pane-node-links .addtoany a.main-share {
    position: relative;
    float: left;
    border-bottom: 0;
    margin: 0 0.1875rem 0 0;
    z-index: 3; }
  .links.inline .addtoany .share-wrapper,
  .pane-node-links .addtoany .share-wrapper {
    position: absolute;
    bottom: 0;
    width: 21.875rem;
    width: 100vw;
    max-width: calc(100vw - 40px);
    padding: 1.5rem 0.625rem;
    border: solid 0.0625rem rgba(157, 157, 156, 0.25);
    margin: 0;
    background-color: #F5F5F5;
    box-shadow: 0 0 0.875rem 0 rgba(0, 0, 0, 0.1);
    overflow: visible;
    visibility: hidden;
    opacity: 0;
    z-index: 2; }
    .links.inline .addtoany .share-wrapper.active,
    .pane-node-links .addtoany .share-wrapper.active {
      opacity: 1;
      visibility: visible; }
    .links.inline .addtoany .share-wrapper li,
    .pane-node-links .addtoany .share-wrapper li {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 100%;
      margin-left: 0%;
      margin-right: 0%;
      padding: 0 0.625rem; }
      .links.inline .addtoany .share-wrapper li:before, .links.inline .addtoany .share-wrapper li:after,
      .pane-node-links .addtoany .share-wrapper li:before,
      .pane-node-links .addtoany .share-wrapper li:after {
        content: '';
        display: table; }
      .links.inline .addtoany .share-wrapper li:after,
      .pane-node-links .addtoany .share-wrapper li:after {
        clear: both; }
      .links.inline .addtoany .share-wrapper li:last-child,
      .pane-node-links .addtoany .share-wrapper li:last-child {
        margin-right: 0%; }
      .links.inline .addtoany .share-wrapper li:after,
      .pane-node-links .addtoany .share-wrapper li:after {
        content: '';
        display: block;
        border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25); }
    .links.inline .addtoany .share-wrapper a,
    .pane-node-links .addtoany .share-wrapper a {
      display: block;
      padding: 0.875rem 0 0.875rem 1.625rem;
      margin: 0; }
      .links.inline .addtoany .share-wrapper a:after,
      .pane-node-links .addtoany .share-wrapper a:after {
        content: none; }
      .links.inline .addtoany .share-wrapper a:before,
      .pane-node-links .addtoany .share-wrapper a:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E017";
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        font-size: 1.125rem;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
      .links.inline .addtoany .share-wrapper a span,
      .pane-node-links .addtoany .share-wrapper a span {
        display: none; }
      .links.inline .addtoany .share-wrapper a.a2a_button_twitter:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_twitter:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E032"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_facebook:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_facebook:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E011"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_linkedin:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_linkedin:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E021"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_pinterest:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_pinterest:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E024"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_google_plus:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_google_plus:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E020"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_email:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_email:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E010"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_whatsapp:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_whatsapp:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E057"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_wechat:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_wechat:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E033"; }
      .links.inline .addtoany .share-wrapper a.a2a_button_sina_weibo:before,
      .pane-node-links .addtoany .share-wrapper a.a2a_button_sina_weibo:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E034"; }
  @media screen and (min-width: 33.75em) {
    .links.inline .addtoany .share-wrapper,
    .pane-node-links .addtoany .share-wrapper {
      max-width: 25rem;
      padding: 1.5rem 1.25rem 2rem 2.5rem; }
      .links.inline .addtoany .share-wrapper li,
      .pane-node-links .addtoany .share-wrapper li {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 50%;
        margin-left: 0%;
        margin-right: 0%; }
        .links.inline .addtoany .share-wrapper li:before, .links.inline .addtoany .share-wrapper li:after,
        .pane-node-links .addtoany .share-wrapper li:before,
        .pane-node-links .addtoany .share-wrapper li:after {
          content: '';
          display: table; }
        .links.inline .addtoany .share-wrapper li:after,
        .pane-node-links .addtoany .share-wrapper li:after {
          clear: both; }
        .links.inline .addtoany .share-wrapper li:last-child,
        .pane-node-links .addtoany .share-wrapper li:last-child {
          margin-right: 0%; }
        .links.inline .addtoany .share-wrapper li:after,
        .pane-node-links .addtoany .share-wrapper li:after {
          content: '';
          display: block;
          max-width: calc(100% - 20px);
          border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25); }
      .links.inline .addtoany .share-wrapper a,
      .pane-node-links .addtoany .share-wrapper a {
        padding-left: 2rem; }
        .links.inline .addtoany .share-wrapper a:before,
        .pane-node-links .addtoany .share-wrapper a:before {
          font-size: 1.375rem; } }
  .links.inline .likebtn-wrapper,
  .pane-node-links .likebtn-wrapper {
    padding: 0;
    float: left; }
  .links.inline .likebtn-button.lb-like,
  .pane-node-links .likebtn-button.lb-like {
    padding: 0;
    font-size: 0.875rem;
    line-height: 1;
    color: #221F1F; }
    .links.inline .likebtn-button.lb-like .lb-a,
    .pane-node-links .likebtn-button.lb-like .lb-a {
      position: relative;
      float: left;
      top: auto;
      padding-right: 1.625rem;
      margin-right: 0.375rem;
      font-size: inherit;
      line-height: inherit;
      color: inherit; }
      .links.inline .likebtn-button.lb-like .lb-a:after,
      .pane-node-links .likebtn-button.lb-like .lb-a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E017";
        position: absolute;
        top: 50%;
        right: 0;
        display: block;
        font-size: 1.125rem;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    .links.inline .likebtn-button.lb-like.lb-voted .lb-a:after,
    .pane-node-links .likebtn-button.lb-like.lb-voted .lb-a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E016";
      position: absolute;
      top: 50%;
      right: 0;
      display: block;
      font-size: 1.125rem;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
    .links.inline .likebtn-button.lb-like .lb-like-label,
    .pane-node-links .likebtn-button.lb-like .lb-like-label {
      display: inline-block;
      padding: 0.75rem 0;
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: inherit;
      line-height: inherit;
      color: inherit;
      text-transform: none; }
    .links.inline .likebtn-button.lb-like .lb-count,
    .pane-node-links .likebtn-button.lb-like .lb-count {
      position: relative;
      top: auto;
      float: left;
      display: inline-block;
      height: auto;
      padding: 0.75rem 0;
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: inherit;
      line-height: inherit;
      font-weight: 400;
      color: inherit; }
      .links.inline .likebtn-button.lb-like .lb-count:before,
      .pane-node-links .likebtn-button.lb-like .lb-count:before {
        content: '|';
        padding-right: 0.375rem; }
    @media screen and (min-width: 33.75em) {
      .links.inline .likebtn-button.lb-like,
      .pane-node-links .likebtn-button.lb-like {
        font-size: 1rem; }
        .links.inline .likebtn-button.lb-like .lb-a,
        .pane-node-links .likebtn-button.lb-like .lb-a {
          padding-right: 2rem; }
          .links.inline .likebtn-button.lb-like .lb-a:after,
          .pane-node-links .likebtn-button.lb-like .lb-a:after {
            font-size: 1.375rem; } }

.custom-stories-menu .pane-wrapper {
  display: none;
  padding: 1.125rem 0;
  border-top: 0.125rem solid rgba(157, 157, 156, 0.25);
  border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25); }
  .custom-stories-menu .pane-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    .custom-stories-menu .pane-wrapper ul > li {
      display: inline-block; }
  .custom-stories-menu .pane-wrapper li {
    margin-right: 0.375rem; }
  .custom-stories-menu .pane-wrapper a {
    display: block;
    padding: 0.375rem 0.75rem;
    color: #221F1F;
    font-weight: 700;
    box-shadow: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .custom-stories-menu .pane-wrapper a:focus, .custom-stories-menu .pane-wrapper a:hover {
      background-color: #F5F5F5; }
    .custom-stories-menu .pane-wrapper a:active {
      background-color: #c2c2c2; }
    .custom-stories-menu .pane-wrapper a.active {
      font-weight: 300;
      background-color: #F5F5F5; }

@media screen and (min-width: 46.25em) {
  .custom-stories-menu {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem; } }

@media screen and (min-width: 64em) {
  .custom-stories-menu {
    margin-bottom: 3rem; }
    .custom-stories-menu .pane-wrapper {
      display: block; } }

aside.call-to-action {
  padding: 1.125rem 1.875rem;
  background-color: #F5F5F5; }
  aside.call-to-action p {
    font-size: 1rem;
    line-height: 1.5; }
    aside.call-to-action p:first-of-type {
      margin: 0;
      padding: 0; }
  aside.call-to-action p strong {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.75rem;
    line-height: 1.875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    display: block;
    font-size: 1.375rem;
    line-height: 1.2; }
    @media screen and (min-width: 33.75em) {
      aside.call-to-action p strong {
        font-size: 2rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 1.125rem; } }
    @media screen and (min-width: 64em) {
      aside.call-to-action p strong {
        font-size: 2.25rem;
        line-height: 3rem;
        margin-top: 4.5rem;
        margin-bottom: 2.25rem; } }
  aside.call-to-action p > a {
    color: currentColor;
    box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0);
    font-size: inherit;
    transition-property: box-shadow;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    aside.call-to-action p > a:active:after, aside.call-to-action p > a:focus:after, aside.call-to-action p > a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
    aside.call-to-action p > a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    aside.call-to-action p > a:focus, aside.call-to-action p > a:hover {
      box-shadow: 0 0.0625rem 0 0 currentColor; }
  @media screen and (min-width: 46.25em) {
    aside.call-to-action {
      width: auto;
      padding: 1.125rem 3.125rem; }
      aside.call-to-action p {
        font-size: 1.125rem;
        line-height: 1.33333; }
      aside.call-to-action p strong {
        margin-top: 1.5rem;
        margin-bottom: 1.125rem;
        font-size: 1.75rem; } }
  @media screen and (min-width: 64em) {
    aside.call-to-action {
      padding: 2.25rem 3.125rem;
      margin: 3rem -1.25rem 3rem 0; } }
  @media screen and (min-width: 87.5em) {
    aside.call-to-action {
      padding: 2.25rem 3.125rem;
      margin: 3rem -3.75rem 3rem 0; } }

.pane-node-field-call-to-action .group-cta-info {
  padding: 1.5rem 0; }

.pane-node-field-call-to-action .cta-grouping {
  display: block;
  border-top: 0.0625rem solid rgba(157, 157, 156, 0.25);
  box-shadow: none; }
  .pane-node-field-call-to-action .cta-grouping.extlink::after {
    content: none; }

.pane-node-field-call-to-action .field-name-field-cta-title-link a {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.75rem;
  line-height: 1.875rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-top: 0 !important; }
  @media screen and (min-width: 33.75em) {
    .pane-node-field-call-to-action .field-name-field-cta-title-link a {
      font-size: 2rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .pane-node-field-call-to-action .field-name-field-cta-title-link a {
      font-size: 2.25rem;
      line-height: 3rem;
      margin-top: 4.5rem;
      margin-bottom: 2.25rem; } }
  .pane-node-field-call-to-action .field-name-field-cta-title-link a.extlink::after {
    padding-bottom: 0.1875rem;
    margin-left: 0.75rem !important;
    font-size: 0.7em; }

.pane-node-field-call-to-action .field-name-field-teaser p {
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.875rem;
  padding-top: 0;
  padding-bottom: 0.75rem;
  margin-top: 0;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .pane-node-field-call-to-action .field-name-field-teaser p {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .pane-node-field-call-to-action .field-name-field-teaser p {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-bottom: 1.5rem; } }

.pane-node-field-call-to-action .field-name-field-section-link a {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  .pane-node-field-call-to-action .field-name-field-section-link a:focus, .pane-node-field-call-to-action .field-name-field-section-link a:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .pane-node-field-call-to-action .field-name-field-section-link a:active {
    border-color: #000000; }
  .pane-node-field-call-to-action .field-name-field-section-link a.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .pane-node-field-call-to-action .field-name-field-section-link a {
      font-size: 1rem; } }

@media screen and (min-width: 64em) {
  .pane-node-field-call-to-action .group-cta-info {
    padding: 3rem 0; }
  .pane-node-field-call-to-action .field-name-field-cta-title-link a,
  .pane-node-field-call-to-action .field-name-field-teaser p {
    max-width: 50%; } }

@media screen and (min-width: 87.5em) {
  .pane-node-field-call-to-action .group-cta-info {
    padding: 4.5rem 0; } }

.pane-stockticker ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  margin-bottom: 0.375rem; }
  .pane-stockticker ul > li {
    display: inline-block; }
  .pane-stockticker ul li {
    margin-right: calc-rem(5); }
  .pane-stockticker ul a {
    display: block;
    padding: 0.625rem 0 0.125rem;
    margin-right: 0.625rem;
    font-size: 0.875rem;
    line-height: 1;
    color: #221F1F;
    font-weight: 700;
    opacity: 0.5; }
    .pane-stockticker ul a.active {
      box-shadow: 0 0.125rem 0 0 #0460A9;
      opacity: 1; }

.pane-stockticker .price {
  display: block;
  font-size: 3.5rem;
  line-height: 1;
  font-weight: 700; }

.pane-stockticker .price-change {
  font-size: 0.875rem;
  line-height: 1.42857; }
  .pane-stockticker .price-change.price-up {
    color: #39B54A; }
  .pane-stockticker .price-change.price-down {
    color: #8D1F1B; }

.pane-stockticker .stockticker-content:not(.visible) {
  display: none; }

.pane-stockticker .date {
  font-size: 0.875rem;
  line-height: 1.42857; }

.pane-stockticker .view-all a {
  padding: 1.5rem 0 0.75rem;
  font-size: 1rem;
  font-weight: 700;
  color: #221F1F;
  box-shadow: none; }
  .pane-stockticker .view-all a:active:after, .pane-stockticker .view-all a:focus:after, .pane-stockticker .view-all a:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }
  .pane-stockticker .view-all a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin-left: 0.625rem; }
  .pane-stockticker .view-all a:active:after, .pane-stockticker .view-all a:focus:after, .pane-stockticker .view-all a:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

.pane-node-field-content-blocks .node-micro-content {
  padding: 1.5rem 0;
  margin-bottom: 1.5rem; }
  .pane-node-field-content-blocks .node-micro-content .field-type-image {
    padding-bottom: 1.5rem; }
  .pane-node-field-content-blocks .node-micro-content .field-name-field-links a {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    padding: 0;
    margin: 0 !important;
    font-weight: 600;
    box-shadow: none; }
    @media screen and (min-width: 33.75em) {
      .pane-node-field-content-blocks .node-micro-content .field-name-field-links a {
        font-size: 1.125rem;
        line-height: 1.6875rem;
        padding-bottom: 0.75rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .pane-node-field-content-blocks .node-micro-content .field-name-field-links a {
        font-size: 1.25rem;
        line-height: 2.0625rem; } }
    .pane-node-field-content-blocks .node-micro-content .field-name-field-links a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem;
      font-size: inherit;
      vertical-align: text-bottom; }
    .pane-node-field-content-blocks .node-micro-content .field-name-field-links a.extlink:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E002";
      display: inline-block;
      margin-left: 0.625rem;
      font-size: inherit;
      vertical-align: text-bottom; }
    .pane-node-field-content-blocks .node-micro-content .field-name-field-links a > span.ext {
      display: none; }

.pane-node-field-content-blocks .group-publication-info ul {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .pane-node-field-content-blocks .group-publication-info ul {
      font-size: 1.125rem;
      line-height: 1.6875rem;
      padding-bottom: 0.75rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .pane-node-field-content-blocks .group-publication-info ul {
      font-size: 1.25rem;
      line-height: 2.0625rem; } }

@media screen and (min-width: 64em) {
  .pane-node-field-content-blocks .node-micro-content {
    margin-top: 1.875rem;
    margin-bottom: 3rem; } }
